#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: semigroups
version: 0.18.2
id: semigroups-0.18.2-7f6876475c4c2d142dd284ecabede1e1
key: semig_8L1gYKM03Nv6AWI8kcoUQl
license: BSD3
copyright: Copyright (C) 2011-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
synopsis: Anything that associates
description:
    In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Semigroup.Generic Data.Semigroup Data.List.NonEmpty
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/semigroups-0.18.2
library-dirs: /usr/lib/ghc-7.10.3/site-local/semigroups-0.18.2
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/semigroups-0.18.2
hs-libraries: HSsemigroups-0.18.2-8L1gYKM03Nv6AWI8kcoUQl
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    binary-0.7.5.0-5784fd031a720c3b84e73006e444c7ca
    bytestring-0.10.6.0-c60f4c543b22c7f7293a06ae48820437
    containers-0.5.6.2-e59c9b78d840fa743d4169d4bea15592
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
    hashable-1.2.4.0-2f6e980fdeff3f16111d43036e99487a
    tagged-0.8.5-87c19b826e1e3f4fa8dc4c75d8ca53ab
    text-1.2.2.1-d0adb978563e9f52dc308d1d0db7212c
    transformers-0.5.2.0-01c0a51ff610069766706a80c93c0646
    unordered-containers-0.2.7.1-a4654f1d4b392b7728acd5923db28665
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.10.3/semigroups-0.18.2/html/semigroups.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.10.3/semigroups-0.18.2/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
